[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies: ocaml-xml-light




ocaml-xml-light has broken dependencies in the development tree:
On x86_64:
	ocaml-xml-light-2.2.cvs20070817-13.fc12.x86_64 requires ocaml(Buffer) = 0:23af67395823b652b807c4ae0b581211
	ocaml-xml-light-2.2.cvs20070817-13.fc12.x86_64 requires ocaml(Filename) = 0:7cd172f02b7ee9b8d7bda3bb92144951
	ocaml-xml-light-2.2.cvs20070817-13.fc12.x86_64 requires ocaml(runtime) = 0:3.11.1
	ocaml-xml-light-2.2.cvs20070817-13.fc12.x86_64 requires ocaml(Obj) = 0:c827f726ce05da709cf7de58fc15e324
On i386:
	ocaml-xml-light-2.2.cvs20070817-13.fc12.i686 requires ocaml(Buffer) = 0:23af67395823b652b807c4ae0b581211
	ocaml-xml-light-2.2.cvs20070817-13.fc12.i686 requires ocaml(Filename) = 0:7cd172f02b7ee9b8d7bda3bb92144951
	ocaml-xml-light-2.2.cvs20070817-13.fc12.i686 requires ocaml(runtime) = 0:3.11.1
	ocaml-xml-light-2.2.cvs20070817-13.fc12.i686 requires ocaml(Obj) = 0:c827f726ce05da709cf7de58fc15e324
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]